/*
	XMLVIEW CSS STYLES
	
	Please use the following prefix for every id or class name: "tx-xmlview-"
	This prevents errors based on none unique identifier.
*/


/* KEYWORD HIGHLIGHT */
.tx-xmlview-keywordHighlight {
	font-weight: bold;
}

/* LAYOUT */
.tx-xmlview {
    width: 100%;
    overflow: hidden;
    text-align: left;
    max-width: 1330px;
    margin: auto;
}

.product-tables .tx-xmlview {

    width: inherit;
}

iframe {
	scrolling:none !important;
}
.tx-xmlview a, .tx-xmlview a .tx-xmlview-keywordHighlight {
	color: #004689;
}

.tx-xmlview a:hover, .tx-xmlview a:hover .tx-xmlview-keywordHighlight {
	color: #FFA200;
	text-decoration: none;
}

h3.tx-xmlview-headline {
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 25px;
}

.tx-xmlview-explanation {
	font-size: 16px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
		padding: 0px 15px;
}

.tx-xmlview-explanation ul {
	display: none;
}

.tx-xmlview-subHeadline {
	font-family: "NeueHelvetica_CondensedBold";
	font-weight: normal;
}

/* SEARCH MODULE */
.tx-xmlview-searchModule, .tx-xmlview-searchInfo {
	margin: 0 0 15px 0;
}

.tx-xmlview-input, .tx-xmlview-submit {
	padding: 5px;
}

.tx-xmlview-sword {
	margin: 0px 20px 10px 0px;
	float: left;	
	border: 1px solid #CCCCCC;
	width: 225px;
}

.tx-xmlview-searchForm {
	padding: 5px 15px 20px;
	border-bottom: 1px solid #CCCCCC
}

.tx-xmlview-searchSubmit {
	border: 0;
	background-color: #004689;
	border-color: #004689;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 33px;
    text-align: center;
    width: 236px;
    cursor: pointer;
    margin: 0 0px 20px;
    text-decoration: none;
    box-sizing: border-box;
    border-radius: 3px;
    font-family: "NeueHelvetica_CondensedBold",arial;
}

.tx-xmlview-searchSubmit:hover {
	
}

.tx-xmlview-searchError {
	color: #e0003f;
}

.tx-xmlview-showAll,.tx-xmlview-searchError {
	margin-bottom: 10px;
}

.tx-xmlview-showAll a:before {
	content: 'Â«';
	padding-right: 5px;
}

.tx-xmlview-searchResults {
	
}

.tx-xmlview-searchResult {
	
}

/* RESULTS */
.tx-xmlview-question {
	display: block;
	margin: 0;
	padding: 6px 50px 7px 10px;
	hyphens: auto;
	border-bottom: 1px solid #979797;
}

.tx-xmlview-question:hover {
	background-color: #FFA200;
	cursor: pointer;
}

.tx-xmlview-toggled {
	
}

.tx-xmlview-untoggled {
	
}

.tx-xmlview-answer {
	display: none;
	padding: 10px 10px 15px 45px;
}

.tx-xmlview-category-content {
	padding: 0px 0px 25px 20px;
}

.tx-xmlview-response {
	margin-top: 20px;
}

.tx-xmlview-response-buttons {
	margin-top: 5px;
}

.tx-xmlview-category {
	margin: 10px 0;
	padding: 0 15px;
}

.tx-xmlview-response-yes, .tx-xmlview-response-no {
	cursor: pointer;
	padding: 4px 40px;
	margin: 5px 0;
	border: solid 1px #CCC;
	text-transform: uppercase;
	background-color: #FFF;
	font-family: "NeueHelvetica_Condensed";
}

.tx-xmlview-response-yes {
	color: #FFA200;
}

.tx-xmlview-response-yes:hover {
	background-color: #FFA200;
	color: #FFF;
}

.tx-xmlview-response-no {
	color: #009EE0;
}

.tx-xmlview-response-no:hover {
	background-color: #FFA200;/*#009EE0;*/
	color: #FFF;
}


/* optional */
svg.t3_icon-faq {
    width: 14px;
    height: 14px;
    margin: 6px 10px 0px 5px;
}

.faq-icon-border {
	width: 25px;
    height: 25px;
    border-radius: 50%;
    display: block;
    float: left;
    margin: -3px 10px 0px 0px;
}